#voice_index {
	margin-top: 20px;
	padding-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
}

#voice_txt {
	float: left;
	width: 435px;
}
#voice_txt dl dt {
	font-size: 13px;
	font-weight: bold;
	color: #000;
	letter-spacing: 1px;
	background-image: url(../../img/top_ar.gif);
	background-repeat: no-repeat;
	padding-left: 18px;
	line-height: 18px;
	background-position: 0px 2px;
}
#voice_txt dl dd {
	font-size: 21px;
	color: #000;
	margin-top: 10px;
	line-height: 28px;
	padding-right: 10px;
}
#voice_ph {
	float: right;
	height: 210px;
	width: 170px;
	border: 7px solid #f8e9f0;
}
#voice_txt dl .txt {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 17px;
	color: #cc5086;
	line-height: 20px;
	margin-top: 20px;
}
#voice_txt dl .txt2 {
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #666666;
}
#voice_c {
	margin-top: 30px;
}
.voice_end {
	border-bottom-style: none!important;
}
#voice_txtzone dl dt {
font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 17px;
	color: #cc5086;
	line-height: 20px;
	margin-top: 20px;}
#voice_txtzone dl dd {
	font-size: 12px;
	line-height: 18px;
	margin-top: 10px;
}

.ca_t {
	background-image: url(../img/cas_title.jpg);
}
